@charset "UTF-8";
a {
color:#0083c9;
}
a:hover {
color: #333;
}
#phone, #phone a, #phone a:hover, #phone a:active, #phone a:focus {
color:#33b8ff !important;
}
#navwrap {
background:#33b8ff ;
}
#nav {
color:#fff;
}
#bannertext {
color:#33b8ff;
}
#contentwrap {
background:#fff;
}
#content {
background:#fff;
color:#585858;
}
#footerwrap {
background:#33b8ff;
}
#foottext, #foottext a {
color:#fff;
}
#websiteby {
color:#fff;
}
#websiteby a {
color:#fff;
}
#foottext a:hover,
#websiteby a:hover {
color:#FEFE33;
}
#copyright {
color:#fff;
}
h1, h2, h3, h4, h5, h6, #header h1, #bannertext h3 {
    color: #33b8ff;
}
#phnumber h2 {
color:#EC1C24;
}
#phnumber h2 a{
color:#EC1C24;
}
#phnumber h2 a:hover{
color:#333;
}
#contactwrap div.moduletable h3 {
color:#fff;
}
#contactwrap div.moduletable h2 {
color:#fff;
}
#nav li a {color: #fff;}
.fusion-js-subs {background:rgba(51, 184, 255, .7);}
.menutop .level2 li > .item {color: #fff;}
.menutop li .item {color: #fff;}
.menutop li .item:hover {color:#FEFE33 !important;}
.menutop li:hover > .item {color:#FEFE33 !important;}
.menutop li:hover .item:hover, .menutop li.active .item:hover  {color:#FEFE33 !important;}
#footnav li {border-right: 1px solid #fff;color: #fff;}
#footnav li a {color:#fff;}
#footnav li a:hover {color:#FEFE33 !important;}
.accordion-group {
background:url("../../oeti/images/transred.png") repeat scroll 0 0 rgba(0, 0, 0, 0)  !important;
color:#fff !important;
}
.accordion-group a, .accordion-group a:hover{
color:#33b8ff !important;
}
#slidingDiv {
    border: 1px solid #33b8ff;
}
#phonenav button {
color: #33b8ff !important;
}
#phonenav_but a {
color: #fff;
}
#phonenav_but a:hover {
color:#FEFE33!important;
}
#phonenav_but a:active {
color:#FEFE33!important;
}
th { 
background:#33b8ff;
}
#modlgn-username {
color:#33b8ff;
}
#modlgn-passwd {
color:#33b8ff;
}
.mcSignupModule input[type="text"] {
color:#33b8ff;
}